<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Allocator</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="manifest" href="manifest.webmanifest">
  <meta name="theme-color" content="#1976d2">
</head>

<body>
  <app-root></app-root>
  <div class="splashScreenClass" id="splashScreenClass">
    <img src="assets/images/Default~iphone.png">
  </div>
  <noscript>Please enable JavaScript to continue using this application.</noscript>
</body>

</html>